<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Bootflat-Admin Template</title>
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no">
    <link rel="shortcut icon" href="favicon_16.ico"/>
    <link rel="bookmark" href="favicon_16.ico"/>
    <!-- site css -->
    <link rel="stylesheet" href="{{url_for ('static',filename='dist/css/site.min.css')}}">
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,800,700,400italic,600italic,700italic,800italic,300italic" rel="stylesheet" type="text/css">
    <!-- <link href='http://fonts.googleapis.com/css?family=Lato:300,400,700' rel='stylesheet' type='text/css'> -->
    <!-- HTML5 shim, for IE6-8 support of HTML5 elements. All other JS at the end of file. -->
    <!--[if lt IE 9]>
      <script src="js/html5shiv.js"></script>
      <script src="js/respond.min.js"></script>
    <![endif]-->
    <script type="text/javascript" src="dist/js/site.min.js"></script>
  </head>
  <body>
    <!--nav-->
    <nav role="navigation" class="navbar navbar-custom">
        <div class="container-fluid">
          <!-- Brand and toggle get grouped for better mobile display -->
          <div class="navbar-header">
            <button data-target="#bs-content-row-navbar-collapse-5" data-toggle="collapse" class="navbar-toggle" type="button">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a href="#" class="navbar-brand">Bootflat-Admin</a>
          </div>

          <!-- Collect the nav links, forms, and other content for toggling -->
          <div id="bs-content-row-navbar-collapse-5" class="collapse navbar-collapse">
            <ul class="nav navbar-nav navbar-right">
              <li class="active"><a href="getting-started.html">Getting Started</a></li>
              <li class="active"><a href="index.html">Documentation</a></li>
              <!-- <li class="disabled"><a href="#">Link</a></li> -->
              <li class="dropdown">
                <a data-toggle="dropdown" class="dropdown-toggle" href="#">Silverbux <b class="caret"></b></a>
                <ul role="menu" class="dropdown-menu">
                  <li class="dropdown-header">Setting</li>
                  <li><a href="#">Action</a></li>
                  <li class="divider"></li>
                  <li class="active"><a href="#">Separated link</a></li>
                  <li class="divider"></li>
                  <li class="disabled"><a href="#">Signout</a></li>
                </ul>
              </li>
            </ul>

          </div><!-- /.navbar-collapse -->
        </div><!-- /.container-fluid -->
      </nav>
    <!--header-->
    <div class="container-fluid">
    <!--documents-->
        <div class="row row-offcanvas row-offcanvas-left">
          <div class="col-xs-6 col-sm-3 sidebar-offcanvas" role="navigation">
            <ul class="list-group panel">
                <li class="list-group-item"><i class="glyphicon glyphicon-align-justify"></i> <b>SIDE PANEL</b></li>
                <li class="list-group-item"><input type="text" class="form-control search-query" placeholder="Search Something"></li>
                <li class="list-group-item"><a href="index.html"><i class="glyphicon glyphicon-home"></i>Dashboard </a></li>
                <li class="list-group-item"><a href="icons.html"><i class="glyphicon glyphicon-certificate"></i>Icons </a></li>
                <li class="list-group-item"><a href="list.html"><i class="glyphicon glyphicon-th-list"></i>Tables and List </a></li>
                <li class="list-group-item"><a href="forms.html"><i class="glyphicon glyphicon-list-alt"></i>Forms</a></li>
                <li class="list-group-item"><a href="alerts.html"><i class="glyphicon glyphicon-bell"></i>Alerts</li>
                <li class="list-group-item"><a href="timeline.html" ><i class="glyphicon glyphicon-indent-left"></i>Timeline</a></li>
                <li class="list-group-item"><a href="calendars.html" ><i class="glyphicon glyphicon-calendar"></i>Calendars</a></li>
                <li class="list-group-item"><a href="typography.html" ><i class="glyphicon glyphicon-font"></i>Typography</a></li>
                <li class="list-group-item"><a href="footers.html" ><i class="glyphicon glyphicon-minus"></i>Footers</a></li>
                <li class="list-group-item"><a href="panels.html" ><i class="glyphicon glyphicon-list-alt"></i>Panels</a></li>
                <li class="list-group-item"><a href="navs.html" ><i class="glyphicon glyphicon-th-list"></i>Navs</a></li>
                <li class="list-group-item"><a href="colors.html" ><i class="glyphicon glyphicon-tint"></i>Colors</a></li>
                <li class="list-group-item"><a href="flex.html" ><i class="glyphicon glyphicon-th"></i>Flex</a></li>
                <li class="list-group-item"><a href="login.html" ><i class="glyphicon glyphicon-lock"></i>Login</a></li>
                <li>
                  <a href="#demo3" class="list-group-item " data-toggle="collapse">Item 3  <span class="glyphicon glyphicon-chevron-right"></span></a>
                  <div class="collapse" id="demo3">
                    <a href="#SubMenu1" class="list-group-item" data-toggle="collapse">Subitem 1  <span class="glyphicon glyphicon-chevron-right"></span></a>
                    <div class="collapse list-group-submenu" id="SubMenu1">
                      <a href="#" class="list-group-item">Subitem 1 a</a>
                      <a href="#" class="list-group-item">Subitem 2 b</a>
                      <a href="#SubSubMenu1" class="list-group-item" data-toggle="collapse">Subitem 3 c <span class="glyphicon glyphicon-chevron-right"></span></a>
                      <div class="collapse list-group-submenu list-group-submenu-1" id="SubSubMenu1">
                        <a href="#" class="list-group-item">Sub sub item 1</a>
                        <a href="#" class="list-group-item">Sub sub item 2</a>
                      </div>
                      <a href="#" class="list-group-item">Subitem 4 d</a>
                    </div>
                    <a href="javascript:;" class="list-group-item">Subitem 2</a>
                    <a href="javascript:;" class="list-group-item">Subitem 3</a>
                  </div>
                </li>
                <li>
                  <a href="#demo4" class="list-group-item " data-toggle="collapse">Item 4  <span class="glyphicon glyphicon-chevron-right"></span></a>
                    <li class="collapse" id="demo4">
                      <a href="" class="list-group-item">Subitem 1</a>
                      <a href="" class="list-group-item">Subitem 2</a>
                      <a href="" class="list-group-item">Subitem 3</a>
                    </li>
                </li>
              </ul>
          </div>
          <div class="col-xs-12 col-sm-9 content">
            <div class="panel panel-default">
              <div class="panel-heading">
                <h3 class="panel-title"><a href="javascript:void(0);" class="toggle-sidebar"><span class="fa fa-angle-double-left" data-toggle="offcanvas" title="Maximize Panel"></span></a> Panel Title</h3>
              </div>
              <div class="panel-body">
                  <div class="content-row">
                    <h2 class="content-row-title">Color Swatches
                      <span>(<b>More Colors See</b>: <a href="colors.html">Flat UI Color Picker</a>)</span>
                    </h2>
                    <div class="row">
                      <div class="col-md-2">
                        <div class="color-swatches">
                          <div class="swatches">
                            <div class="clearfix">
                              <div style="background-color:#5D9CEC" class="pull-left light"></div>
                              <div style="background-color:#4A89DC" class="pull-right dark"></div>
                            </div>
                            <div class="infos">
                              <h4>BLUE JEANS</h4>
                              <p>#5D9CEC, #4A89DC</p>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="col-md-2">
                        <div class="color-swatches">
                          <div class="swatches">
                            <div class="clearfix">
                              <div style="background-color:#4FC1E9" class="pull-left light"></div>
                              <div style="background-color:#3BAFDA" class="pull-right dark"></div>
                            </div>
                            <div class="infos">
                              <h4>AQUA</h4>
                              <p>#4FC1E9, #3BAFDA</p>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="col-md-2">
                        <div class="color-swatches">
                          <div class="swatches">
                            <div class="clearfix">
                              <div style="background-color:#48CFAD" class="pull-left light"></div>
                              <div style="background-color:#37BC9B" class="pull-right dark"></div>
                            </div>
                            <div class="infos">
                              <h4>MINT</h4>
                              <p>#48CFAD, #37BC9B</p>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="col-md-2">
                        <div class="color-swatches">
                          <div class="swatches">
                            <div class="clearfix">
                              <div style="background-color:#A0D468" class="pull-left light"></div>
                              <div style="background-color:#8CC152" class="pull-right dark"></div>
                            </div>
                            <div class="infos">
                              <h4>GRASS</h4>
                              <p>#A0D468, #8CC152</p>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="col-md-2">
                        <div class="color-swatches">
                          <div class="swatches">
                            <div class="clearfix">
                              <div style="background-color:#FFCE54" class="pull-left light"></div>
                              <div style="background-color:#F6BB42" class="pull-right dark"></div>
                            </div>
                            <div class="infos">
                              <h4>SUNFLOWER</h4>
                              <p>#FFCE54, #F6BB42</p>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="col-md-2">
                        <div class="color-swatches">
                          <div class="swatches">
                            <div class="clearfix">
                              <div style="background-color:#FC6E51" class="pull-left light"></div>
                              <div style="background-color:#E9573F" class="pull-right dark"></div>
                            </div>
                            <div class="infos">
                              <h4>BITTERSWEET</h4>
                              <p>#FC6E51, #E9573F</p>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-2">
                        <div class="color-swatches">
                          <div class="swatches">
                            <div class="clearfix">
                              <div style="background-color:#ED5565" class="pull-left light"></div>
                              <div style="background-color:#DA4453" class="pull-right dark"></div>
                            </div>
                            <div class="infos">
                              <h4>GRAPEFRUIT</h4>
                              <p>#ED5565, #DA4453</p>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="col-md-2">
                        <div class="color-swatches">
                          <div class="swatches">
                            <div class="clearfix">
                              <div style="background-color:#AC92EC" class="pull-left light"></div>
                              <div style="background-color:#967ADC" class="pull-right dark"></div>
                            </div>
                            <div class="infos">
                              <h4>LAVENDER</h4>
                              <p>#AC92EC, #967ADC</p>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="col-md-2">
                        <div class="color-swatches">
                          <div class="swatches">
                            <div class="clearfix">
                              <div style="background-color:#EC87C0" class="pull-left light"></div>
                              <div style="background-color:#D770AD" class="pull-right dark"></div>
                            </div>
                            <div class="infos">
                              <h4>PINK ROSE</h4>
                              <p>#EC87C0, #D770AD</p>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="col-md-2">
                        <div class="color-swatches">
                          <div class="swatches">
                            <div class="clearfix">
                              <div style="background-color:#F5F7FA" class="pull-left light"></div>
                              <div style="background-color:#E6E9ED" class="pull-right dark"></div>
                            </div>
                            <div class="infos">
                              <h4>LIGHT GRAY</h4>
                              <p>#F5F7FA, #E6E9ED</p>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="col-md-2">
                        <div class="color-swatches">
                          <div class="swatches">
                            <div class="clearfix">
                              <div style="background-color:#CCD1D9" class="pull-left light"></div>
                              <div style="background-color:#AAB2BD" class="pull-right dark"></div>
                            </div>
                            <div class="infos">
                              <h4>MEDIUM GRAY</h4>
                              <p>#CCD1D9, #AAB2BD</p>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="col-md-2">
                        <div class="color-swatches">
                          <div class="swatches">
                            <div class="clearfix">
                              <div style="background-color:#656D78" class="pull-left light"></div>
                              <div style="background-color:#434A54" class="pull-right dark"></div>
                            </div>
                            <div class="infos">
                              <h4>DARK GRAY</h4>
                              <p>#656D78, #434A54</p>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>

                  <div class="content-row">
                    <div class="row">
                      <div class="col-md-5">
                        <div class="row">
                          <div class="col-md-12">
                            <!-- Labels
                                          ================================================== -->
                            <h2 class="content-row-title">Labels</h2>
                            <span class="label">Normal</span>
                            <div class="blank"></div>
                            <span class="label label-default">Default</span>
                            <div class="blank"></div>
                            <span class="label label-primary">Primary</span>
                            <div class="blank"></div>
                            <span class="label label-success">Success</span>
                            <div class="blank"></div>
                            <span class="label label-info">Info</span>
                            <div class="blank"></div>
                            <span class="label label-warning">Warning</span>
                            <div class="blank"></div>
                            <span class="label label-danger">Danger</span>
                          </div>
                        </div>
                        <br>
                        <div class="row">
                          <div class="col-md-12">
                            <!-- Badges
                                          ================================================== -->
                            <h2 class="content-row-title">Badges</h2>
                            <span class="badge">Normal</span>
                            <div class="blank"></div>
                            <span class="badge badge-default">Default</span>
                            <div class="blank"></div>
                            <span class="badge badge-primary">Primary</span>
                            <div class="blank"></div>
                            <span class="badge badge-success">Success</span>
                            <div class="blank"></div>
                            <span class="badge badge-info">Info</span>
                            <div class="blank"></div>
                            <span class="badge badge-warning">Warning</span>
                            <div class="blank"></div>
                            <span class="badge badge-danger">Danger</span>
                          </div>
                        </div>
                        <br>
                        <div class="row">
                          <div class="col-md-6 content-row-dropdown">
                            <!-- Dropdowns
                                          ================================================== -->
                            <h2 class="content-row-title">Dropdowns</h2>
                            <ul class="dropdown-menu" role="menu">
                              <li class="dropdown-header">Setting</li>
                              <li role="presentation"><a role="menuitem" tabindex="-1" href="#">Action</a></li>
                              <li role="presentation" class="disabled"><a role="menuitem" tabindex="-1" href="#">Another action</a></li>
                              <li class="dropdown-submenu">
                                                <a href="#">Something else here</a>
                                                <ul class="dropdown-menu">
                                                    <li><a href="#">Action1</a></li>
                              <li><a href="#">Action2</a></li>
                              <li><a href="#">Another action</a></li>
                              <li><a href="#">Something else here</a></li>
                              <li class="divider"></li>
                              <li><a href="#">Separated link</a></li>
                            </ul>
                            </li>
                            <li role="presentation" class="divider"></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" href="#">Separated link</a></li>
                            </ul>
                          </div>
                          <div class="col-md-6">
                            <!-- Tooltips
                                          ================================================== -->
                            <h2 class="content-row-title">Tooltips</h2>
                            <div class="row tooltip-demo">
                              <div class="col-md-12"><button type="button" class="btn btn-info btn-block" data-toggle="tooltip" data-placement="left" title="Tooltip on left">Tooltip on left</button>
                                <br>
                              </div>
                              <div class="col-md-12"><button type="button" class="btn btn-info btn-block" data-toggle="tooltip" data-placement="top" title="Tooltip on top">Tooltip on top</button>
                                <br>
                              </div>
                              <div class="col-md-12"><button type="button" class="btn btn-info btn-block" data-toggle="tooltip" data-placement="bottom" title="Tooltip on bottom">Tooltip on bottom</button>
                                <br>
                              </div>
                              <div class="col-md-12"><button type="button" class="btn btn-info btn-block" data-toggle="tooltip" data-placement="right" title="Tooltip on right">Tooltip on right</button>
                                <br>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="col-md-7">
                        <!-- Popovers
                                      ================================================== -->
                        <h2 class="content-row-title">Popovers</h2>
                        <div class="row content-row-popover">
                          <div class="col-md-6">
                            <div class="popover top">
                              <div class="arrow"></div>
                              <h3 class="popover-title">Popover top</h3>
                              <div class="popover-content">
                                <p>Sed posuere consectetur est at lobortis. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                              </div>
                            </div>
                          </div>
                          <div class="col-md-6">
                            <div class="popover right">
                              <div class="arrow"></div>
                              <h3 class="popover-title">Popover right</h3>
                              <div class="popover-content">
                                <p>Sed posuere consectetur est at lobortis. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                              </div>
                            </div>
                          </div>
                          <div class="col-md-6">
                            <br>
                            <br>
                            <div class="popover bottom">
                              <div class="arrow"></div>
                              <h3 class="popover-title">Popover bottom</h3>
                              <div class="popover-content">
                                <p>Sed posuere consectetur est at lobortis. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                              </div>
                            </div>
                          </div>
                          <div class="col-md-6">
                            <br>
                            <br>
                            <div class="popover left">
                              <div class="arrow"></div>
                              <h3 class="popover-title">Popover left</h3>
                              <div class="popover-content">
                                <p>Sed posuere consectetur est at lobortis. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>

                  <div class="content-row">
                    <h2 class="content-row-title">Pricing</h2>
                    <div class="row">

                      <div class="col-md-8">
                        <div class="pricing">
                          <ul>
                            <li class="unit price-primary">
                                              <div class="price-title">
                                                <h3>$599</h3>
                                                <p>per month</p>
                                              </div>
                                              <div class="price-body">
                                                <h4>Basic</h4>
                                                <p>Lots of clients &amp; users</p>
                                                <ul>
                                                  <li>250 SKU's</li>
                            <li>1 GB Storage</li>
                            <li>3,5% transaction fee</li>
                          </ul>
                        </div>
                        <div class="price-foot">
                          <button type="button" class="btn btn-primary">Try a Week</button>
                        </div>
                        </li>
                        <li class="unit price-success active">
                                              <div class="price-title">
                                                <h3>$299</h3>
                                                <p>per month</p>
                                              </div>
                                              <div class="price-body">
                                                <h4>Premium</h4>
                                                <p>Lots of clients &amp; users</p>
                                                <ul>
                                                  <li>2500 SKU's</li>
                        <li>5 GB Storage</li>
                        <li>1,5% transaction fee</li>
                        </ul>
                      </div>
                      <div class="price-foot">
                        <button type="button" class="btn btn-success">Buy Now</button>
                      </div>
                      </li>
                      <li class="unit price-warning">
                                              <div class="price-title">
                                                <h3>$499</h3>
                                                <p>per month</p>
                                              </div>
                                              <div class="price-body">
                                                <h4>Unlimited</h4>
                                                <p>Lots of clients &amp; users</p>
                                                <ul>
                                                  <li>Unlimited SKU's</li>
                      <li>20 GB Storage</li>
                      <li>1% transaction fee</li>
                      </ul>
                    </div>
                    <div class="price-foot">
                      <button type="button" class="btn btn-warning">Subscribe</button>
                    </div>
                    </li>
                    </ul>
                  </div>
                </div>
                </div>
                </div>

                <!-- Jumbotron
                                ================================================== -->
                <div class="content-row">
                  <h2 class="content-row-title">Jumbotron</h2>
                  <div class="row">
                    <div class="col-md-6">
                      <div class="jumbotron">
                        <div class="jumbotron-photo">
                          <img src="dist/img/Jumbotron.jpg" />
                        </div>
                        <div class="jumbotron-contents">
                          <h1>Implementing the HTML and CSS into your user interface project</h1>
                          <h2>HTML Structure</h2>
                          <p>This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>
                          <h2>CSS Structure</h2>
                          <p>This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-md-6">
                      <div class="jumbotron">
                        <div id="carousel-content-row-generic" class="carousel slide" data-ride="carousel">
                          <ol class="carousel-indicators">
                            <li data-target="#carousel-content-row-generic" data-slide-to="0" class="active"></li>
                            <li data-target="#carousel-content-row-generic" data-slide-to="1"></li>
                            <li data-target="#carousel-content-row-generic" data-slide-to="2"></li>
                          </ol>
                          <div class="carousel-inner">
                            <div class="item active">
                              <img src="{{url_for('static',filename='dist/img/slider1.jpg')}}">
                            </div>
                            <div class="item">
                              <img src="{{url_for('static',filename='dist/img/slider2.jpg')}}">
                            </div>
                            <div class="item">
                              <img src="{{url_for('static',filename='dist/img/slider3.jpg')}}">
                            </div>
                          </div>
                          <a class="left carousel-control" href="#carousel-content-row-generic" data-slide="prev">
                            <span class="glyphicon glyphicon-chevron-left"></span>
                          </a>
                          <a class="right carousel-control" href="#carousel-content-row-generic" data-slide="next">
                            <span class="glyphicon glyphicon-chevron-right"></span>
                          </a>
                        </div>
                        <div class="jumbotron-contents">
                          <h1>Implementing the HTML and CSS into your user interface project</h1>
                          <h2>HTML Structure</h2>
                          <p>This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>
                          <h2>CSS Structure</h2>
                          <p>This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- Thumbnails
                                ================================================== -->
                <div class="content-row">
                  <h2 class="content-row-title">Thumbnails</h2>
                  <div class="row">
                    <div class="col-sm-6 col-md-3">
                      <div class="thumbnail">
                        <img class="img-rounded" src="{{url_for('static',filename='dist/img/thumbnail-1.jpg')}}">
                        <div class="caption text-center">
                          <h3>Thumbnail label</h3>
                          <p>Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus. Nullam id ...</p>
                          <p><a href="#" class="btn btn-warning" role="button">Button</a>  <a href="#" class="btn btn-default" role="button">Button</a>
                          </p>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-6 col-md-3">
                      <div class="thumbnail">
                        <img class="img-rounded" src="{{url_for('static',filename='dist/img/thumbnail-2.jpg')}}">
                        <div class="caption text-center">
                          <h3>Thumbnail label</h3>
                          <p>Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus. Nullam id ...</p>
                          <p><a href="#" class="btn btn-warning" role="button">Button</a>  <a href="#" class="btn btn-default" role="button">Button</a>
                          </p>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-6 col-md-3">
                      <div class="thumbnail">
                        <img class="img-rounded" src="{{url_for('static',filename='dist/img/thumbnail-3.jpg')}}">
                        <div class="caption text-center">
                          <h3>Thumbnail label</h3>
                          <p>Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus. Nullam id ...</p>
                          <p><a href="#" class="btn btn-warning" role="button">Button</a>  <a href="#" class="btn btn-default" role="button">Button</a>
                          </p>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-6 col-md-3">
                      <div class="thumbnail">
                        <img class="img-rounded" src="{{url_for('static',filename='dist/img/thumbnail-4.jpg')}}">
                        <div class="caption text-center">dist/img/thumbnail-4.jpg
                          <h3>Thumbnail label</h3>
                          <p>Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus. Nullam id ...</p>
                          <p><a href="#" class="btn btn-warning" role="button">Button</a>  <a href="#" class="btn btn-default" role="button">Button</a>
                          </p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div><!-- panel body -->
            </div>
        </div><!-- content -->
      </div>
    </div>
    <!--footer-->
    <div class="site-footer">
      <div class="container">
        <div class="download">
          <span class="download__infos">You simply have to <b>try it</b>.</span>&nbsp;&nbsp;&nbsp;&nbsp;
          <a class="btn btn-primary" href="https://github.com/silverbux/bootflat-admin/archive/master.zip">Download Bootflat-Admin</a>&nbsp;&nbsp;&nbsp;&nbsp;
            <!-- SmartAddon BEGIN -->
            <script type="text/javascript">
            (function() {
            var s=document.createElement('script');s.type='text/javascript';s.async = true;
            s.src='http://s1'+'.smartaddon.com/share_addon.js';
            var j =document.getElementsByTagName('script')[0];j.parentNode.insertBefore(s,j);
            })();
            </script>

            <a href="http://www.smartaddon.com/?share" title="Share Button" onclick="return sa_tellafriend('','bookmarks')"><img alt="Share" src="http://bootflat.github.io/img/share.gif" border="0" /></a>
            <!-- SmartAddon END -->
        </div>
        <hr class="dashed" />
        <div class="row">
          <div class="col-md-4">
            <h3>Get involved</h3>
            <p>Bootflat is hosted on <a href="https://github.com/silverbux/bootflat-admin" target="_blank" rel="external nofollow">GitHub</a> and open for everyone to contribute. Please give us some feedback and join the development!</p>
          </div>
          <div class="col-md-4">
            <h3>Contribute</h3>
            <p>You want to help us and participate in the development or the documentation? Just fork Bootflat on <a href="https://github.com/silverbux/bootflat-admin" target="_blank" rel="external nofollow">GitHub</a> and send us a pull request.</p>
          </div>
          <div class="col-md-4">
            <h3>Found a bug?</h3>
            <p>Open a <a href="https://github.com/silverbux/bootflat-admin/issues" target="_blank" rel="external nofollow">new issue</a> on GitHub. Please search for existing issues first and make sure to include all relevant information.</p>
          </div>
        </div>
        <hr class="dashed" />
        <div class="row">
          <div class="col-md-6">
            <h3>Talk to us</h3>
            <ul>
              <li>Tweet us at <a href="https://twitter.com" target="_blank">@YourTwitter</a>&nbsp;&nbsp;&nbsp;&nbsp;Email us at <span class="connect">info@yourdomain.com</span></li>
              <li>
                <a title="Twitter" href="https://twitter.com" target="_blank" rel="external nofollow"><i class="icon" data-icon="&#xe121"></i></a>
                <a title="Facebook" href="https://www.facebook.com" target="_blank" rel="external nofollow"><i class="icon" data-icon="&#xe10b"></i></a>
                <a title="Google+" href="https://plus.google.com/" target="_blank" rel="external nofollow"><i class="icon" data-icon="&#xe110"></i></a>
                <a title="Github" href="https://github.com/alexquiambao" target="_blank" rel="external nofollow"><i class="icon" data-icon="&#xe10e"></i></a>
              </li>
            </ul>
          </div>
          <div class="col-md-6">
            <!-- Begin MailChimp Signup Form -->
            <link href="//cdn-images.mailchimp.com/embedcode/slim-081711.css" rel="stylesheet" type="text/css">
            <div id="mc_embed_signup">
            <h3 style="margin-bottom: 15px;">Newsletter</h3>
            <form action="" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" novalidate>
                <input style="margin-bottom: 10px;" type="email" value="" name="EMAIL" class="email form-control" id="mce-EMAIL" placeholder="email address" required>
                <span class="clear"><input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="btn btn-primary"></span>
            </form>
            </div>
            <!--End mc_embed_signup-->
          </div>
        </div>
        <hr class="dashed" />
        <div class="copyright clearfix">
          <p><b>Bootflat</b>&nbsp;&nbsp;&nbsp;&nbsp;<a href="getting-started.html">Getting Started</a>&nbsp;&bull;&nbsp;<a href="index.html">Documentation</a>&nbsp;&bull;&nbsp;<a href="https://github.com/Bootflat/Bootflat.UI.Kit.PSD/archive/master.zip">Free PSD</a>&nbsp;&bull;&nbsp;<a href="colors.html">Color Picker</a></p>
          <p>Code licensed under <a href="http://opensource.org/licenses/mit-license.html" target="_blank" rel="external nofollow">MIT License</a>, documentation under <a href="http://creativecommons.org/licenses/by/3.0/" rel="external nofollow">CC BY 3.0</a>.</p>
        </div>
      </div>
    </div>
  </body>
</html>
